@font-face {
font-family: BebasNeue;
src: local("BebasNeue"), url("BebasNeue.otf") format("opentype");
}

#mc_embed_signup label, h2 {
    text-align: center;
    font-family: BebasNeue;
    font-size: 20px!important;
}

#mc_embed_signup input.email, #mc_embed_signup input.email {
	margin: 0 auto;
	width: 70%;
}

.weeks_dash {
	padding-bottom: 20px;
}

#mc_embed_signup .button {
    clear: both;
    background-color: #b52425!important;
    border: 0 none;
    border-radius: 4px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    margin: 0 5px 10px 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
}

#mc_embed_signup input.email, #mc_embed_signup input.button {
	margin: auto!important;
	width: 60%!important;
	text-align: center;
}

.twitter-share-button {
	margin-bottom: 0px;
}

body {
	background: url('../images/pagebg.gif');
}

a, a:hover, a:focus, a:visited{
	color: #b52425;
}

#container, .header{
	width: 728px;
	margin: 0px auto;
}

.logo img {
	width: 250px;
	display: block;
	margin: 0 auto;
}

h1 {
	width: 100%;
	text-align: center;
	font-family: BebasNeue;
}

.social {
    width: 60%;
    margin: 20px auto 0;
    padding-left: 100px;
}

#counter {
	display: inline-block;
	width: 100%;
}

#countdown_dashboard {
	display: inline-block;
	padding: 0 145px;
	width: 460px;
}

#mc_embed_signup{
}

.dash {
	width: 138px;
	height: 96px;
	background: transparent url('../images/dash.png') 0 0 no-repeat;
	float: left;
	margin-left: 2px;
	padding-left: 13px;
	position: relative;
	color: #333;
}

.weeks_dash {
	background: transparent url('../images/nedelje.gif') 0 0 no-repeat;
}

.days_dash {
	background: transparent url('../images/dani.gif') 0 0 no-repeat;
}

.hours_dash {
	clear: left;
	background: transparent url('../images/sati.gif') 0 0 no-repeat;
}

.minutes_dash {
	background: transparent url('../images/minuti.gif') 0 0 no-repeat;
}

.seconds_dash {
	background: transparent url('../images/sekunde.gif') 0 0 no-repeat;
}

.dash .digit {
	font: bold 52pt Verdana;
	font-weight: bold;
	float: left;
	width: 59px;
	text-align: center;
	position: relative;
}

.dash_title {
	display: none;
}

#loading {
	text-align: center;
	margin: 10px;
	display: none;
	position: absolute;
	width: 100%;
	top: 60px;
}

#center {
margin: 0px 70px;
}